package com.simuwang.base.pojo.dto.query;

import com.simuwang.base.common.support.query.PageQuery;

/**
 * FileName: LogPageQuery
 * Author:   chenjianhua
 * Date:     2024/9/28 21:03
 * Description: ${DESCRIPTION}
 */
public class LogPageQuery extends PageQuery {

    /**
     * 模块名称
     */
    private String title;
    /**
     * 操作人
     */
    private String userName;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }
}
